<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'tr', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Yaklaşan bigbluebuttonbn oturumlarınız var.';
$string['bbbduetimeoverstartingtime'] = 'Bu etkinlik için bitiş zamanı başlangıç zamanından daha büyük olmalıdır';
$string['bbbdurationwarning'] = 'Bu oturum için maksimum süre,% duration% dakikadır.';
$string['bbbrecordwarning'] = 'Bu oturum kaydedilmeye başlandı.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Yeni oturum ekle';
$string['bigbluebuttonbn:join'] = 'Oturuma katıl';
$string['bigbluebuttonbn:moderate'] = 'Oturumu yönet';
$string['config_extended_capabilities'] = 'Gelişmiş özellikler için yapılandırma';
$string['config_extended_capabilities_description'] = 'BigBlueButton sunucusu bunları sunduğunda genişletilmiş yetenekler için yapılandırma.';
$string['config_general'] = 'Genel yapılandırma';
$string['config_general_description'] = 'Bu ayarlar <b>her zaman</b> kullanılacaktır';
$string['config_server_url'] = 'BigBlueButton Sunucu Bağlantısı';
$string['config_warning_curl_not_installed'] = 'Bu özellik, php için CURL uzantısının kurulu ve etkinleştirilmiş olmasını gerektirir.  Ayarlara yalnızca bu koşul yerine getirildiğinde erişilebilir.';
$string['email_body_notification_meeting_description'] = 'Açıklama';
$string['ends_at'] = 'Bitiş';
$string['event_activity_created'] = 'BigBlueButtonBN etkinliği oluşturuldu';
$string['event_activity_deleted'] = 'BigBlueButtonBN etkinliği silindi';
$string['event_activity_modified'] = 'BigBlueButtonBN etkinliği değiştirildi';
$string['event_activity_viewed'] = 'BigBlueButtonBN etkinliği izlendi';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN etkinlik yönetimi izlendi';
$string['event_meeting_created'] = 'BigBlueButtonBN oturumu eklendi';
$string['event_meeting_ended'] = 'BigBlueButtonBN oturumu zorla sona erdirildi';
$string['event_meeting_joined'] = 'BigBlueButtonBN oturumu başladı';
$string['event_recording_deleted'] = 'Kayıt silindi';
$string['event_recording_imported'] = 'Kayıt içe aktarıldı';
$string['event_recording_published'] = 'Kayıt yayınlandı';
$string['event_recording_unpublished'] = 'Kayıt yayınlanmadı';
$string['general_error_unable_connect'] = 'Bağlantı kurulamıyor. Lütfen BigBlueButton sunucusunun adresini kontrol edin. VE BigBlueButton suncusunun çalıştığından emin olun';
$string['index_confirm_end'] = 'Sanal sınıfı sonlandırmak istiyormusunuz?';
$string['index_disabled'] = 'disabled';
$string['index_enabled'] = 'etkinleştirildi';
$string['index_ending'] = 'Sanal sınıf sonlandırılıyor ... lütfen bekleyin';
$string['index_error_forciblyended'] = 'Oturuma katılınamıyor çünkü toplantı manuel olarak sonlandırıldı.';
$string['index_error_unable_display'] = 'Oturum görüntülenemiyor. Lütfen BigBlueButton sunucusunun adresini kontrol edin VE BigBlueButton sunucusunun çalışıp çalışmadığını kontrol edin.';
$string['index_heading'] = 'BigBlueButton Odaları';
$string['index_heading_actions'] = 'Eylem';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Yöneticiler';
$string['index_heading_name'] = 'Odalar';
$string['index_heading_recording'] = 'Kayıtlar';
$string['index_heading_users'] = 'Kullanıcılar';
$string['index_heading_viewer'] = 'İzleyiciler';
$string['mod_form_block_general'] = 'Genel ayarlar';
$string['mod_form_block_participants'] = 'Katılımcılar';
$string['mod_form_block_presentation'] = 'Sunum içeriği';
$string['mod_form_block_record'] = 'Kayıt ayarları';
$string['mod_form_block_schedule'] = 'Ektiknlik takvimi';
$string['mod_form_field_duration'] = 'Süre';
$string['mod_form_field_duration_help'] = 'Süre ayarı oturumu kaydını bitirmeden önceki süreyi aktif tutmak için maksimum süreyi ayarlayacak';
$string['mod_form_field_intro'] = 'Tanım';
$string['mod_form_field_name'] = 'Sanal sınıf adı';
$string['mod_form_field_participant_add'] = 'Katılımcı ekle';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Yönetici';
$string['mod_form_field_participant_bbb_role_viewer'] = 'İzleyici';
$string['mod_form_field_participant_list'] = 'Katılımcı listesi';
$string['mod_form_field_participant_list_action_add'] = 'Ekle';
$string['mod_form_field_participant_list_action_remove'] = 'Kaldır';
$string['mod_form_field_participant_list_text_as'] = 'olarak';
$string['mod_form_field_participant_list_type_all'] = 'Tüm kullanıcılar eklendi';
$string['mod_form_field_participant_list_type_owner'] = 'Sahibi';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Kullanıcı';
$string['mod_form_field_record'] = 'Kayıt';
$string['mod_form_field_room_name'] = 'Oda ismi';
$string['mod_form_field_userlimit'] = 'Kullanıcı sınırı';
$string['mod_form_field_voicebridge'] = 'Ses köprüsü [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Format hatası.  1 ile 9999 arasında bir sayı girmelisiniz.';
$string['mod_form_field_voicebridge_help'] = 'Katılımcıların sesli konferansa katılmaları için  sesli konferans numarası';
$string['mod_form_field_wait'] = 'İzleyiciler moderatör katılana kadar beklemek zorundadırlar.';
$string['mod_form_field_welcome'] = 'Hoş geldin mesajı';
$string['mod_form_field_welcome_default'] = '<b>%%CONFNAME%%</b>\'na<br>\'hoşgeldiniz !<br><br>BigBlueButton\'un Nasıl çalıştığını anlamak için bizim çalışmalarımıza göz atabilirsiniz <a href="event:http://www.bigbluebutton.org/content/videos"><u>öğretici vidolar</u></a>.<br><br> Sesli oturam katılmak için kulaklık simgesine tıklayın (sol üst köşede) <b>Lütfen gürültüye neden olmamak ve başkalarını rahatsız etmekek için kulaklık kullanın.</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton sunucusu için varsayılan mesajı değiştirir. Bu mesaj  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%)  anaktar kelimeleri  otomatik olarak ekleyecektir. aynı şekilde html taglarını da ekleyecektir.  <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN  açık kaynak kodlu web konferans sistemi olan BigBlueButton\'u kullanarak  gerçek zamanlı online sınıfar oluşturmak için Moodle içerisinden bağlantı kurmanızı sağlar.

BigBlueButton\' kullanırken özel olarak bir başlık, açıklama takvim etkinliği (oturu katılımın hangi tarihler arasında olacağı), gruplar, ve online oturum kayıtları hakkındaki detayları girebilirsiniz.

Daha sonra bu kayıtları izlemek için Kaynaklar kısmında  RecordingsBN kaynağını derse ekleyebilirsiniz.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton yönetimi';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Sunucu Adı';
$string['started_at'] = 'Başladı';
$string['starts_at'] = 'Başlangıç';
$string['view_conference_action_end'] = 'Oturumu bitir';
$string['view_conference_action_join'] = 'Oturuma katıl';
$string['view_error_bigbluebutton'] = 'BigBlueButton hatalarla yanıt verdi.  {$a}';
$string['view_error_create'] = 'BigBlueButton sunucu bir hata mesajı dönderdi, oturumunuz eklenemedi.';
$string['view_error_max_concurrent'] = 'İzin verilen eş zamanlı oturum sayısına ulaşıldı.';
$string['view_error_no_group'] = 'Henüz grup oluşturulmadı . Lütfen oturuma katılmadan önce gruplarınız oluşturun.';
$string['view_error_no_group_student'] = 'Henüz bir gruba katılımınız onaylanmadı. Lütfen öğretmen veya yöneticinizle görüşün.';
$string['view_error_no_group_teacher'] = 'Henüz bir gruba katılımınız onaylanmadı. Lütfen öğretmen veya yöneticinizle görüşün.';
$string['view_error_unable_join'] = 'Oturama katılınamıyor, Lütefen  BigBlueButton sunucunun adresini kontrol edin VE  BigBlueButton sunucusunun çalışıp çalışmadığını kontrol edin';
$string['view_error_unable_join_student'] = 'BigBlueButton sunucusuna bağlanılamıyor. Lüften Öğretmenize  veya yöneticinize başvurun.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton sunucusuna bağlanılamıyor. Lüften  yöneticinize başvurun.';
$string['view_error_url_missing_parameters'] = 'Bu URL\'de eksik parametreler var';
$string['view_groups_selection'] = 'Katılmak istediğiniz grubu seçin ve eylemi onaylayın';
$string['view_groups_selection_join'] = 'Katıl';
$string['view_login_moderator'] = 'Yönetici olarak giriş yapılıyor.....';
$string['view_login_viewer'] = 'İzleyici olarak giriş yapılıyor.....';
$string['view_message_conference_has_ended'] = 'Bu konferans sonlandı.';
$string['view_message_conference_in_progress'] = 'Bu konferans devam ediyor.';
$string['view_message_conference_not_started'] = 'Bu konferans henüz başlamadı.';
$string['view_message_conference_room_ready'] = 'Konferans odası hazır. Şimdi oturuma katılabilirsiniz.';
$string['view_message_conference_wait_for_moderator'] = 'Moderatörün katılması bekleniyor.';
$string['view_message_finished'] = 'Bu etkinlik bitti.';
$string['view_message_has_joined'] = 'katıldı';
$string['view_message_have_joined'] = 'katıldı';
$string['view_message_hour'] = 'saat';
$string['view_message_hours'] = 'saat';
$string['view_message_minute'] = 'dakika';
$string['view_message_minutes'] = 'dakika';
$string['view_message_moderator'] = 'moderatör';
$string['view_message_moderators'] = 'öoderatörler';
$string['view_message_notavailableyet'] = 'Bu oturum henüz müsait değil.';
$string['view_message_room_closed'] = 'Bu oda kapandı';
$string['view_message_room_open'] = 'Bu oda açıldı';
$string['view_message_room_ready'] = 'Bu oda hazır';
$string['view_message_session_has_user'] = 'Burada';
$string['view_message_session_has_users'] = 'Burada';
$string['view_message_session_no_users'] = 'Bu oturumda hiçbir kullanıcı yok';
$string['view_message_session_running_for'] = 'Bu oturum şu süredir çalışıyor:';
$string['view_message_tab_close'] = 'Bu sekme/pencere manuel olarak kapatılmalıdır';
$string['view_message_user'] = 'kullanıcı';
$string['view_message_users'] = 'kullanıcılar';
$string['view_message_viewer'] = 'izleyici';
$string['view_message_viewers'] = 'izleyiciler';
$string['view_noguests'] = 'BigBlueButtonBN konukların katılımına açık değil';
$string['view_nojoin'] = 'Bu oturuma katılmak için gerekli izininiz yok.';
$string['view_recording'] = 'kayıt';
$string['view_recording_actionbar'] = 'Araç çubuğu';
$string['view_recording_activity'] = 'Etkinlik';
$string['view_recording_button_import'] = 'Kayıt bağlantılarını içe aktar';
$string['view_recording_button_return'] = 'Geriye dön';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Tarih';
$string['view_recording_description'] = 'Açıklama';
$string['view_recording_duration'] = 'Süre';
$string['view_recording_duration_min'] = 'dk';
$string['view_recording_import_confirmation'] = 'Bu kaydı içe aktarmak istediğinize emin misiniz?';
$string['view_recording_length'] = 'Uzunluk';
$string['view_recording_link'] = 'İçe aktarılan bağlantı';
$string['view_recording_list_actionbar'] = 'Araç çubuğu';
$string['view_recording_list_actionbar_delete'] = 'Sil';
$string['view_recording_list_actionbar_hide'] = 'Gizle';
$string['view_recording_list_actionbar_publish'] = 'Yayınla';
$string['view_recording_list_actionbar_show'] = 'Göster';
$string['view_recording_list_actionbar_unpublish'] = 'Yayınlanmadı';
$string['view_recording_list_activity'] = 'Etkinlik';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Tarih';
$string['view_recording_list_description'] = 'Açıklama';
$string['view_recording_list_duration'] = 'Süre';
$string['view_recording_list_recording'] = 'Kayıt';
$string['view_recording_modal_button'] = 'Uygula';
$string['view_recording_modal_title'] = 'Kayıt için değerleri ayarlayın';
$string['view_recording_name'] = 'İsim';
$string['view_recording_recording'] = 'Kayıt';
$string['view_recording_tags'] = 'Etiketler';
$string['view_recording_unpublish_confirmation'] = 'Bu {$a} yayından kaldırmak istediğinizden emin misiniz?';
$string['view_section_title_presentation'] = 'Sunum dosyası';
$string['view_section_title_recordings'] = 'Kayıtlar';
