<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'tr', version '2.9'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Hata - geçersiz XML biçimi';
$string['errduplicategradeidnumber'] = 'Hata - bu kursta \'{$a}\' id numarasıyla iki not ögesi var. Bu mümkün değil.';
$string['errduplicateidnumber'] = 'Hata - aynı idnumarası';
$string['errincorrectgradeidnumber'] = 'Hata - Alınan dosyadaki \'{$a}\' idnumarası hiçbir notla eşleşmiyor.';
$string['errincorrectidnumber'] = 'Hata - geçersiz idnumarası';
$string['errincorrectuseridnumber'] = 'Hata - Alınan dosyadaki \'{$a}\' idnumarası hiçbir kullanıcıyla eşleşmiyor.';
$string['error'] = 'Hata oluştu';
$string['errorduringimport'] = 'Almaya çalışılırken bir hata oluştu: {$a}';
$string['fileurl'] = 'Uzak dosya URL';
$string['pluginname'] = 'XML dosyası';
$string['xml:publish'] = 'XML dosyasından notları içe aktarımı yayınla';
$string['xml:view'] = 'Notları XML dosyasından içe aktar';
