<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'tr', version '2.9'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Ölçüt ekle';
$string['backtoediting'] = 'Düzenlemeye geri dön';
$string['confirmdeletecriterion'] = 'Bu ölçütü silmek istediğinizden emin misiniz?';
$string['confirmdeletelevel'] = 'Bu seviyeyi silmek istediğinizden emin misiniz?';
$string['criterionaddlevel'] = 'Seviye ekle';
$string['criteriondelete'] = 'Ölçütü sil';
$string['criterionempty'] = 'Ölçütü düzenleme için tıkla';
$string['criterionmovedown'] = 'Aşağı taşı';
$string['criterionmoveup'] = 'Yukarı taşı';
$string['definerubric'] = 'Rubrik tanımla';
$string['description'] = 'Açıklama';
$string['enableremarks'] = 'Not verine her ölçüt için metin notları eklemesine izin verin';
$string['err_mintwolevels'] = 'Her ölçüt en az iki seviyeye sahip olmalıdır';
$string['err_nocriteria'] = 'Rubrik, en az bir ölçüt içermelidir';
$string['err_nodefinition'] = 'Seviye tanımı boş olamaz';
$string['err_nodescription'] = 'Ölçüt açıklaması boş olamaz';
$string['err_totalscore'] = 'Rubrik ile not verilirken mümkün olan azami puan sayısı sıfırdan fazla olmalı';
$string['gradingof'] = '{$a} puanlanlama';
$string['levelempty'] = 'Seviyeyi düzenlemek için tıklayın';
$string['name'] = 'Adı';
$string['needregrademessage'] = 'Bu öğrenci notlandırıldıktan sonra ders tanımı değiştirildi. Öğrenci, senaryoyu kontrol edip notu güncelleyene kadar bu senaryoyu göremez.';
$string['pluginname'] = 'Rubrik';
$string['previewrubric'] = 'Rubrik önizleme';
$string['regrademessage1'] = 'Şimdiye kadar puanlamada kullanılan bir dereceli puanlama anahtarındaki değişiklikleri kaydetmek üzeresiniz. Mevcut puanların gözden geçirilmesi gerekip gerekmediğini lütfen belirtiniz. Bunu ayarlarsanız, öğe yeniden düzenleninceye kadar dereceli puanlama anahtarı öğrencilerden gizlenecektir.';
$string['regrademessage5'] = 'Önceden notlandırmada kullanılan bir değerlendirme maddesinde önemli değişiklikleri kaydetmek üzeresiniz. Gradebook değeri değişmez, ancak öğe yeniden düzenlenene kadar notlandırma maddeleri öğrencilerden gizlenecektir';
$string['regradeoption0'] = 'Yeniden notverme için işaretleme yapma';
$string['regradeoption1'] = 'Yeniden notverme için işaretleme';
$string['restoredfromdraft'] = 'NOT: Bu kişiyie not vermeye yönelik son girişim uygun şekilde kaydedilmedi, böylece taslak notları geri yüklendi. Bu değişiklikleri iptal etmek istiyorsanız aşağıdaki \'İptal\'i kullanın.';
$string['rubric'] = 'Rubrik';
$string['rubricmapping'] = 'Puan eşleştirme haritalama kuralları';
$string['rubricnotcompleted'] = 'Lütfen her ölçüt için bir şeyler seçin';
$string['rubricoptions'] = 'Rubrik seçenekleri';
$string['rubricstatus'] = 'Mevcut değerlendirme durumu';
$string['save'] = 'Kaydet';
$string['saverubric'] = 'Rubriği kaydedin ve hazır hale getirin';
$string['saverubricdraft'] = 'Taslak olarak kaydet';
$string['scorepostfix'] = '{$a}puanları';
$string['showdescriptionstudent'] = 'Not verme işlemi yapılacak kişilere derceli puanlama anahtarının açıklamasını göster';
$string['showdescriptionteacher'] = 'Değerlendirme sırasında rubriğin açıklamasını göster';
$string['showremarksstudent'] = 'Notlandırılmakta olanlar için açıklamalar gösterin';
$string['showscorestudent'] = 'Notlandırlmak üzere her seviye için puanları gösterin';
$string['showscoreteacher'] = 'Değerlendirme sırasında her seviye için puanları göster';
$string['sortlevelsasc'] = 'Seviyeler için sıralama düzeni:';
$string['sortlevelsasc0'] = 'Puan sayısına göre azalan';
$string['sortlevelsasc1'] = 'Puan sayısına göre artan';
