<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'tr', version '2.9'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{no} daha fazla işaretleyici için boşluk bırakır';
$string['alttext'] = 'Alternatif metin';
$string['answer'] = 'Cevap';
$string['bgimage'] = 'Arka plan resmi';
$string['clearwrongparts'] = 'Yanlış yerleştirilen işaretleyicileri, resmin altındaki varsayılan başlangıç konumuna geri taşı';
$string['correctansweris'] = 'Doğru cevap: {$a}';
$string['draggableimage'] = 'Sürüklenebilir resim';
$string['draggableitem'] = 'Sürüklenebilir öğe';
$string['draggableitemheader'] = 'Sürüklenebilir öğe {$a}';
$string['draggableitemtype'] = 'Tür';
$string['draggableword'] = 'Sürüklenebilir metin';
$string['dropbackground'] = 'İşaretleyicileri üzerine sürüklemek için arka plan resmi';
$string['dropzone'] = 'Bırakma bölgesi {$a}';
$string['dropzoneheader'] = 'Bırakma bölgeleri';
$string['dropzones'] = 'Bırakma bölgeleri';
$string['followingarewrong'] = 'Aşağıdaki işaretleyiciler yanlış alana yerleştirildi: {$a}.';
$string['followingarewrongandhighlighted'] = 'Aşağıdaki işaretleyiciler yanlış yerleştirildi: {$a}. Vurgulanan işaretleyici (ler) şimdi doğru yerleşim (ler) ile gösterilir. <br /> İzin verilen alanı vurgulamak için işaretleyiciye tıklayın.';
$string['formerror_nobgimage'] = 'Sürükle ve bırak alanında arka plan olarak kullanılacak bir resim seçmeniz gerekiyor.';
$string['formerror_nosemicolons'] = 'Koordinatlar dizesinde hiçbir noktalı virgül yok. Bir {$a->shape} için koordinatlarınız - {$a->coordsstring} olarak ifade edilmelidir.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Çokgen şekli için en az 3 nokta belirtmeniz gerekir. Bir {$a->shape} için koordinatlarınız - {$a->coordsstring} olarak ifade edilmelidir.';
$string['infinite'] = 'Sınırsız';
$string['marker'] = 'İşaretleyici';
$string['marker_n'] = 'İşaretleyici {no}';
$string['markers'] = 'İşaretleyiciler';
$string['nolabel'] = 'Etiket metni yok';
$string['noofdrags'] = 'Sayı';
$string['pluginname'] = 'İmleri sürükle ve bırak';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'İmleri sürükle ve bırak ekleme';
$string['pluginnameediting'] = 'İmleri sürükle ve bırakı düzenleme';
$string['pluginnamesummary'] = 'İşaretleyiciler sürüklenip arka plan görüntüsüne bırakılır.';
$string['previewareaheader'] = 'Önizleme';
$string['previewareamessage'] = 'Bir arka plan görüntüsü dosyası seçin, işaretleyiciler için metin etiketleri girin ve sürüklenmeleri gereken arka plan resmindeki bırakma bölgelerini tanımlayın.';
$string['refresh'] = 'Önizlemeyi yenile';
$string['shape'] = 'Şekil';
$string['shape_circle'] = 'Daire';
$string['shape_circle_lowercase'] = 'daire';
$string['shape_polygon'] = 'Çokgen';
$string['shape_polygon_lowercase'] = 'çokgen';
$string['shape_rectangle'] = 'Dörtgen';
$string['shape_rectangle_lowercase'] = 'dörtgen';
$string['showmisplaced'] = 'Bırakma bölgeleri vurgulayın Onlardan doğru işaretleyici bırakılmamış olanlar';
$string['shuffleimages'] = 'Her soru sorulduğunda sürükleme öğelerini karıştır';
$string['stateincorrectlyplaced'] = 'İşaretleyicilerin yanlış yerleştirildiği durum';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Bırakma bölgesi {$a}';
$string['ytop'] = 'Üst';
